
.zte-books-list .item{
	width: 32%;
min-height: 2.9rem;
border: 1px solid #EEEEEE;
border-radius: .3rem;
margin-bottom: .2rem;
transition: all 0.3s;
-webkit-transition: all 0.3s;
}
.zte-books-list .item:hover{
	
box-shadow: 0px 9px 18px 0px rgba(194, 203, 212, 0.5);
}
.zte-books-list .item.item-none,.zte-books-list .item.item-none:hover{
	border: none;
	height: 0;	
}
.zte-books-list .item div.img{
height: 1.74rem;
border-radius: .3rem;
padding: .2rem 0;
}
.zte-books-list .item div.img img{
	width:auto;
	max-height: 100%;
}

.zte-books-list .item .info{
	padding: .2rem .15rem;
}
.zte-books-list .item .info .desc{
	margin-top: 10px;
}
@media only screen and (max-width:768px) {

	.zte-wrap{ padding: 0 .4rem!important;}
	.zte-books-list{ display: block;}
.zte-books-list .item{
	width: 100%;
	height: auto;
}
.zte-books-list .item div.img{
	width: 3.6rem;
	height:auto;
	margin: 0 auto;
}
.zte-books-list .item .info{
	padding: .4rem;
}
.zte-books-list .item .info .desc{
	font-size: .22rem;
}
} 
